aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: amule 2.3.1 crash  (Read 1903 times)

ezk

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 20
amule 2.3.1 crash
« on: May 13, 2016, 09:43:43 AM »

Hello, I'm runnig amule on a linuxmint Mate 64bit system and facing amule crashing quite often now, so I decided to start it in a terminal in order to have a feedback about the crash.
Terminal reports:
----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMule 2.3.1 compiled with wxGTK2 v2.8.12
Running on: Linux 3.19.0-32-generic x86_64


(amule:3136): Gtk-CRITICAL **: IA__gtk_widget_get_direction: assertion 'GTK_IS_WIDGET (widget)' failed
[2] wxGetTranslation(wchar_t const*, wchar_t const*) in amule[0x45deff]
[3] wxFatalSignalHandler in /usr/lib/x86_64-linux-gnu/libwx_baseu-2.8.so.0[0x7ff1ad0188dc]
[4] ?? in /lib/x86_64-linux-gnu/libpthread.so.0[0x7ff1ac2de340]
[5] ?? in [0x23223b0]


More than this amule sometime freezes, the DL speed on the title bar stops to change and it's not possible to do anything else but force closing.
Logged